Bug 849981 - [Task manager] missing important information on disk move
[Task manager] missing important information on disk move
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Oved Ourfali
Leonid Natapov
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 08:08 EDT by Doron Fediuck
Modified: 2016-02-10 14:28 EST (History)
12 users (show)

See Also:
Fixed In Version: si17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:04:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of move disk tasks with no real info. (58.41 KB, image/png)
2012-08-21 08:08 EDT, Doron Fediuck
no flags Details

  None (edit)
Description Doron Fediuck 2012-08-21 08:08:40 EDT
Created attachment 605917 [details]
List of move disk tasks with no real info.

Description of problem:
After initiating VM disk move for several VMs, the task list only shows a list of copyormove disk with no other info.

Version-Release number of selected component (if applicable):
3.1 si15

How reproducible:
initiate a number of disk move tasks,

Steps to Reproduce:
1. go to vm1's disk
2. move the disk to a different domain
3. repeat 1-2 for other vm's
4. Check the task list.
  
Actual results:
see the attached.

Expected results:
for each task detail source and destination. Add owning VM if possible.

Additional info:
Possibly related to Bug 834849
Comment 1 Oved Ourfali 2012-08-30 07:16:29 EDT
Posted to gerrit: http://gerrit.ovirt.org/#/c/7607/

Commit: e19551ff2ffc763d1f13ca568308a5a5e12b04be

http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=e19551ff2ffc763d1f13ca568308a5a5e12b04be
Comment 3 Leonid Natapov 2012-10-02 09:12:12 EDT
SI19. Fixed. 

MoveImageGroupVDSCommand] (pool-3-thread-50) [1ed88b7d] START, MoveImageGroupVDSCommand( storagePoolId = ab3c9366-91c4-4291-ab1a-7af3b55d7bb4, ignoreFailoverLimit = false, compatabilityVersion = 3.1, storageDomainId = f26bcf89-dbca-4641-b675-71a0ff7ea520, imageGroupId = f6769617-d4b6-427d-886e-4c00cbb072b8, dstDomainId = bb548841-ec56-4284-9883-bff4d4246384, vmId = 00000000-0000-0000-0000-000000000000, op = Move, postZero = false, force = false), log id: da55f80

MoveOrCopyDiskCommand contain the information about source and target storage domains.

Note You need to log in before you can comment on or make changes to this bug.